{
    "assets": 
    [
        {
            "name": "INTRO:CreajeuxIconWhite",
            "type": 1,
            "path": "./Assets/Images/PublisherLogo/LOGO_CREAJEUX_negatif_RVB.png"
        },
        {
            "name": "INTRO:CreajeuxIconBlack",
            "type": 1,
            "path": "./Assets/Images/PublisherLogo/LOGO_CREAJEUX_positif_RVB.png"
        },
        {
            "name": "INTRO:ButterflyIcon",
            "type": 1,
            "path": "./Assets/Images/DevLogo/Butterfly.png"
        }
    ]
}